holidays:
  # @source http://www.parlamento.gub.uy/leyes/AccesoTextoLey.asp?Ley=14977
  # @source http://www.parlamento.gub.uy/leyes/AccesoTextoLey.asp?Ley=16805
  # @source http://www.parlamento.gub.uy/leyes/AccesoTextoLey.asp?Ley=17414
  UY:
    names:
      es: Uruguay
      en: Uruguay
    dayoff: sunday
    langs:
      - es
    zones:
      - America/Montevideo
    days:
      01-01:
        _name: 01-01
      01-06:
        _name: 01-06
        type: observance
      easter -48:
        name:
          en: Carnival
          es: Carnaval
        type: observance
      easter -47:
        _name: easter -47
        type: observance
      easter -6 P5D:
        name:
          en: Tourism Week
          es: Semana de Turismo
        type: observance
      easter -3:
        _name: easter -3
      easter -2:
        _name: easter -2
      easter:
        _name: easter
        type: observance
      04-19 if tuesday,wednesday then previous monday if thursday,friday then next monday:
        name:
          en: Landing of the 33 Orientals
          es: Desembarco de los 33 Orientales
        type: observance
      05-01:
        _name: 05-01
      05-18 if tuesday,wednesday then previous monday if thursday,friday then next monday:
        name:
          en: Battle of Las Piedras
          es: Batalla de las Piedras
        type: observance
      06-19:
        name:
          en: Birthday of José Gervasio Artigas and Never Again Day
          es: Natalicio de Artigas y Día del Nunca Más
        type: observance
      07-18:
        _name: Constitution Day
      08-25:
        _name: Independence Day
      10-12 if tuesday,wednesday then previous monday if thursday,friday then next monday:
        name:
          en: Columbus Day
          es: Día de la Raza
        type: observance
      11-02:
        _name: 11-02
        type: observance
      12-24:
        _name: 12-24
        type: observance
      12-25:
        _name: 12-25
      12-31:
        _name: 12-31
        type: observance
